### Method

# SpiceClientGLib Channel test_common_capability

#### Declaration [src]

    gboolean
    spice_channel_test_common_capability (
      SpiceChannel* channel,
      guint32 cap
    )

#### Description [src]

Test availability of remote “common channel capability”.

#### Parameters

`cap`

  Type: `guint32`

  A capability.

#### Return value

Type: `gboolean`

`TRUE` if `cap` (common channel capability) is available.